import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/location_departments",
  createCrudRouter("location_departments", ["department_id", "location_id"])
);

export default router;

